Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: Should the Sansa series be avoided?

Re: Should the Sansa series be avoided?

From: Jacob Rau <jacob.rau_at_gmail.com>
Date: Mon, 22 Oct 2007 18:43:43 -0400

On 10/22/07, Robert Riddle <captinlogic_at_gmail.com> wrote:
>
> I'm not sure what bootloader I'm using, how do I find out?
>

Hmm...I don't know for sure. I know only because I used sansapatcher version
.2 (might be .3...can't remember for sure) to install rockbox. You might
just try using the latest sansapatcher to install the latest bootloader.

It also might not make any difference. Someone who knows more than me may
respond.

Jacob
Received on 2007-10-23


Page was last modified "Jan 10 2012" The Rockbox Crew
aaa